{
  "container.barrel": "§fSud",
  "container.cartography_table": "§fKartografický stůl",
  "container.chest": "§fTruhla",
  "container.chestDouble": "§fVelká truhla",
  "container.enderchest": "§fEnderitová truhla",
  "container.inventory": "",
  "container.loom": "§fTkalcovský stav",
  "container.repair": "§fOpravit a pojmenovat",
  "container.shulkerBox": "§fShulkerova schránka",
  "container.upgrade": "§fVylepšit výstroj"
}